<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


    <RelativeLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/mTvSafe"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/device_1"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/mTheme"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:gravity="center|right"
            android:paddingTop="@dimen/dp_15"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_15"
            android:textColor="@color/col_009"
            android:textSize="@dimen/sp_14" />
    </RelativeLayout>






    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">


        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/device_2"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_16" />

        <com.suke.widget.SwitchButton
            android:id="@+id/switchButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            app:sb_checked="false"
            app:sb_checked_color="@color/col_009"
            app:sb_show_indicator="false"
            app:sb_uncheck_color="@color/col_f1f" />

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:id="@+id/mRelLocation"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">


        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/device_3"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/mVersion"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:text="左手"
            android:textColor="@color/col_009"
            android:textSize="@dimen/sp_14" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <RelativeLayout
        android:id="@+id/mLight"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingRight="@dimen/dp_10">


        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:drawablePadding="@dimen/dp_10"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_15"
            android:paddingBottom="@dimen/dp_15"
            android:singleLine="true"
            android:text="@string/device_4"
            android:textColor="@color/col_455"
            android:textSize="@dimen/sp_16" />

        <TextView
            android:id="@+id/mTvLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:drawableRight="@mipmap/ic_next"
            android:text="中"
            android:textColor="@color/col_009"
            android:textSize="@dimen/sp_14" />
    </RelativeLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvDont"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/device_5"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:layout_marginBottom="@dimen/dp_15"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:padding="@dimen/dp_10"
            android:text="预警短信"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />

        <com.suke.widget.SwitchButton
            android:id="@+id/mSmsSwitchBtn"
            android:layout_width="@dimen/dp_50"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_10"
            android:gravity="center_vertical|right"
            app:sb_checked="false"
            app:sb_checked_color="@color/col_009"
            app:sb_show_indicator="false"
            app:sb_uncheck_color="@color/white" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvMsg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/device_10"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/col_f1f" />

    <TextView
        android:id="@+id/mTvOff"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:singleLine="true"
        android:text="@string/device_7"
        android:textColor="@color/col_455"
        android:textSize="@dimen/sp_16" />


</LinearLayout>